Bug 1278804 - [abrt] pidgin: sighandler(): pidgin killed by SIGABRT
[abrt] pidgin: sighandler(): pidgin killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:cd620f1dcf061b2b78c9b5ddd5c...
:
: 1321609 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-06 08:09 EST by Vitaliy Sapronenko
Modified: 2016-12-20 10:27 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:27:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.34 KB, text/plain)
2015-11-06 08:09 EST, Vitaliy Sapronenko
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-06 08:09 EST, Vitaliy Sapronenko
no flags Details
File: core_backtrace (8.24 KB, text/plain)
2015-11-06 08:09 EST, Vitaliy Sapronenko
no flags Details
File: dso_list (21.95 KB, text/plain)
2015-11-06 08:09 EST, Vitaliy Sapronenko
no flags Details
File: environ (1.44 KB, text/plain)
2015-11-06 08:09 EST, Vitaliy Sapronenko
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-06 08:09 EST, Vitaliy Sapronenko
no flags Details
File: maps (107.81 KB, text/plain)
2015-11-06 08:09 EST, Vitaliy Sapronenko
no flags Details
File: mountinfo (3.23 KB, text/plain)
2015-11-06 08:09 EST, Vitaliy Sapronenko
no flags Details
File: open_fds (51.62 KB, text/plain)
2015-11-06 08:09 EST, Vitaliy Sapronenko
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2015-11-06 08:09 EST, Vitaliy Sapronenko
no flags Details
File: var_log_messages (307 bytes, text/plain)
2015-11-06 08:09 EST, Vitaliy Sapronenko
no flags Details

  None (edit)
Description Vitaliy Sapronenko 2015-11-06 08:09:11 EST
Version-Release number of selected component:
pidgin-2.10.11-14.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        pidgin --session 2f56b0011-bc56-46bb-bb6e-c4d86a51be42 --display :0.0
crash_function: sighandler
executable:     /usr/bin/pidgin
global_pid:     1667
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 sighandler at gtkmain.c:179
 #4 g_source_attach at gmain.c:1163
 #5 gst_bus_add_watch_full_unlocked at gstbus.c:885
 #6 gst_bus_add_watch_full at gstbus.c:936
 #7 pidgin_sound_play_file at gtksound.c:546
 #8 pidgin_sound_play_event at gtksound.c:619
 #9 purple_signal_emit_vargs at signals.c:482
 #10 purple_signal_emit at signals.c:434
 #11 purple_blist_update_buddy_status at blist.c:919
 #12 purple_prpl_got_user_status at prpl.c:284

Potential duplicate: bug 1206363
Comment 1 Vitaliy Sapronenko 2015-11-06 08:09:16 EST
Created attachment 1090653 [details]
File: backtrace
Comment 2 Vitaliy Sapronenko 2015-11-06 08:09:18 EST
Created attachment 1090654 [details]
File: cgroup
Comment 3 Vitaliy Sapronenko 2015-11-06 08:09:19 EST
Created attachment 1090655 [details]
File: core_backtrace
Comment 4 Vitaliy Sapronenko 2015-11-06 08:09:21 EST
Created attachment 1090656 [details]
File: dso_list
Comment 5 Vitaliy Sapronenko 2015-11-06 08:09:23 EST
Created attachment 1090657 [details]
File: environ
Comment 6 Vitaliy Sapronenko 2015-11-06 08:09:24 EST
Created attachment 1090658 [details]
File: limits
Comment 7 Vitaliy Sapronenko 2015-11-06 08:09:26 EST
Created attachment 1090659 [details]
File: maps
Comment 8 Vitaliy Sapronenko 2015-11-06 08:09:28 EST
Created attachment 1090660 [details]
File: mountinfo
Comment 9 Vitaliy Sapronenko 2015-11-06 08:09:30 EST
Created attachment 1090661 [details]
File: open_fds
Comment 10 Vitaliy Sapronenko 2015-11-06 08:09:31 EST
Created attachment 1090662 [details]
File: proc_pid_status
Comment 11 Vitaliy Sapronenko 2015-11-06 08:09:33 EST
Created attachment 1090663 [details]
File: var_log_messages
Comment 12 Alexsandro Felix 2016-01-14 05:34:51 EST
Another user experienced a similar problem:

when I've copy and paste a text in a chat

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        pidgin
crash_function: sighandler
executable:     /usr/bin/pidgin
global_pid:     1534
kernel:         4.2.8-300.fc23.x86_64
package:        pidgin-2.10.11-14.fc23
reason:         pidgin killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Joe B 2016-02-11 19:39:38 EST
Similar problem has been detected:

pidgin spontaneously crashed as far as i could tell.

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/pidgin
crash_function: sighandler
executable:     /usr/bin/pidgin
global_pid:     10898
kernel:         4.3.5-300.fc23.x86_64
package:        pidgin-2.10.11-16.fc23
reason:         pidgin killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Jason Rothstein 2016-03-28 11:25:38 EDT
*** Bug 1321609 has been marked as a duplicate of this bug. ***
Comment 15 Fedora End Of Life 2016-11-24 08:08:16 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 10:27:09 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.